Bug 1255887 - Changing the size (number of replicas) in a pool should cause the pgs to have a new interval.
Changing the size (number of replicas) in a pool should cause the pgs to have...
Status: CLOSED WONTFIX
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS (Show other bugs)
1.2.3
Unspecified Unspecified
unspecified Severity low
: rc
: 1.2.4
Assigned To: Samuel Just
ceph-qe-bugs
:
Depends On: 1255882
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 15:06 EDT by Samuel Just
Modified: 2017-07-30 11:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1255882
Environment:
Last Closed: 2015-12-11 16:56:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 11771 None None None Never

  None (edit)
Comment 3 Ken Dreyer (Red Hat) 2015-12-11 16:54:50 EST
https://github.com/ceph/ceph/pull/5691 was merged upstream and shipped in v0.94.4 upstream. It will be in RHCS 1.3.2.
Comment 4 Ken Dreyer (Red Hat) 2015-12-11 16:56:21 EST
We are not planning an RHCS 1.2.4 release - closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.